/*
 *   Important Information about this CSS File
 *
 * - Do not delete or rename this file, if you do not use it leave it blank (delete
 *   everything) and the file will be skipped when you enable Production Mode in
 *   the Global theme settings.
 *
 * - Read the _README file in this directory, it contains useful help and other information.
 */

/* Increase the body font size on small touch devices */
body {
  font-size: 100%;
}

/* =============================================================================
 *   Mobile Menu Toggle
 *   See your theme settings extensions for how to enable the menu toggle.
 *   These are example styles for the menu toggle menu, you can use these in the
 *   relevant responsive stylesheets as required. Modify to suit your design.
 * ========================================================================== */
/* The toggle link */
.at-mt .at-menu-toggle h2 {
  margin-bottom: 5px;
}

.at-mt .at-menu-toggle h2 a {
  background: #eee;
  border: 2px solid #ccc;
  padding: 2px 10px;
}

/* Menu items */
.at-mt .at-menu-toggle ul.menu li a {
  background: #eee;
  border-bottom: 1px solid #fff;
}

/* Global elements */

.region-header {
	float: right;
}

#branding {
	border: none;
}

.view-questions-landing-page .field-name-questions-header h1, 
.node-type-question .field-name-field-header-image .label-above,
#hero_img div {
	left: 20px;
	top: 15px;
	width: 220px;
}

.region-header {
	float: right;
}

#block-search-form {
	margin: 34px 30px 0;
}

#block-search-form input[type="search"] {
	font-size: 1.125em;
	padding-left: 16px;
	top: -9px;
	width: 200px;
}
	
#hero_img h1 {
	font-size: 1.75em;
}

#logo {
	padding: 14px;
}

.node-type-publications-lander .region-two-50-second .region-inner,
.node-type-publications-lander .region-two-50-first .region-inner {
	padding: 15px 15px 0;
}

/* Stuff to hide */
#block-search-form,
.view-questions-landing-page .field-name-questions-header p,
#hero_img p {
	display: none;
}

.node-about-bio .region-two-33-66-second .region-inner {
	margin: 5px 15px 0;
}
